如果两者都这样做,那将是因为它需要开发人员的更新。如果您的两台设备现在都在 13.1 上,则可能只是应用程序需要更新,因为有些内容尚不兼容。如果是最近更新的应用程序,则可能是版本更新错误,开发人员需要再次更新。